[tool.poetry]
name = "jens-gps-tools"
version = "0.1.0"
description = ""
authors = ["Tobias K. <kurze@kit.edu>"]
readme = "README.md"

[tool.poetry.dependencies]
python = "^3.11"
bs4 = "^0.0.1"
lxml = "^4.9.3"


[build-system]
requires = ["poetry-core"]
build-backend = "poetry.core.masonry.api"
